/* float clearing for IE6 */
* html .clearFix{
	height: 1%;
	overflow: visible;
}

/* float clearing for IE7 */
*+html .clearFix{
	min-height: 1%;
}

/* float clearing for everyone else */
.clearFix:after{
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
	font-size: 0;
}

html, body {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
}

body {
	background-color: #fff;
	color: #666;
	font-family: Istok Web, Arial, sans-serif;
	font-size: 15px;
	line-height: 18px;
	font-weight: normal;
	background-size: cover;
	background-position: center center;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
}

h1 {
	font-weight: bold;
	line-height: 1;
	font-size: 200%;
	margin-top: 0;
	margin-bottom: 0px;
	color: #1e6eaa;
}

h2 {
	font-weight: normal;
	line-height: 1;
	font-size: 140%;
	margin-top: 0;
	margin-bottom: 20px;
	color: #1e6eaa;
}

p {
	margin: 15px 0;
}

p.large {
	font-size: 110%;
	line-height: 130%;
}

p.small {
	font-size: 90%;
}

a {
	color: #1e6eaa;
}

a:hover {
	color: #403c44;
}

a > img {
	border: none;
}

#featured {
	background-size: cover;
	background-position: center center;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
	display: none;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	z-index: 2;
}

#featured img {
	visibility: hidden;
}

#popupInfo {
	width: 60%;
	display: none;
	position: absolute;
	left: 30px;
	top: 80px;
	min-width: 510px;
	max-width: 800px;
	background: #fff;
	color: #444;
	padding: 30px;
	z-index: 1000;
	opacity: 0.88;
	border-radius: 2px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#popupInfo :first-child {
	margin-top: 0;
}

#popupInfo :last-child {
	margin-bottom: 0;
}

#popupInfo a.link {
	text-decoration: none;
	font-weight: bold;
	padding-right: 15px;
	text-align: right;
	background: url(images/arrow-srg.png) center right no-repeat;
	display: block;
	right: 0;
	bottom: 0;
	margin-top: 5px;
	margin-bottom: 20px;
	color: #1e6eaa;
}

#popupInfo a.link:hover {
	color: #666;
}

#intro {
	min-width: 900px;
	width: 100%;
	display: none;
	position: absolute;
	left: 0;
	top: 0;
}

#intro > .left {
	display: none;
	background: #fff;
	color: #444;
	padding: 30px;
	position: absolute;
	left: 30px;
	top: 80px;
	z-index: 200;
	width: 60%;
	min-width: 510px;
	max-width: 800px;
	opacity: 0.88;
	border-radius: 2px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#intro > .left :first-child {
	margin-top: 0;
}

#intro > .left :last-child {
	margin-bottom: 0;
}

#intro > .left a.link {
	text-decoration: none;
	font-weight: bold;
	padding-right: 15px;
	text-align: right;
	background: url(images/arrow-srg.png) center right no-repeat;
	display: block;
	right: 0;
	bottom: 0;
	margin-top: 5px;
	margin-bottom: 20px;
	color: #1e6eaa;
}

#intro > .left a.link:hover {
	color: #666;
}

#intro > .right {
	display: none;
	position: absolute;
	right: 30px;
	top: 80px;
	z-index: 200;
	width: 300px;
	min-width: 300px;
}

#intro > .right > .box {
	background: #403c44;
	color: #fff;
	padding: 30px;
	position: relative;
	margin-bottom: 15px;
	width: 300px;
	min-width: 300px;
	opacity: 0.88;
	border-radius: 2px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#intro > .right > .box h2 {
	color: #fff;
	font-weight: bold;
}

#intro > .right a.link {
	text-decoration: none;
	font-weight: bold;
	padding-right: 15px;
	text-align: right;
	background: url(images/arrow-srg.png) center right no-repeat;
	display: block;
	right: 0;
	bottom: 0;
	margin-top: 5px;
	color: #fff;
}

#intro > .right a.link:hover {
	background: url(images/arrow-srw.png) center right no-repeat;
}

#intro > .right > .box :first-child {
	margin-top: 0;
}

#intro > .right > .box :last-child {
	margin-bottom: 0;
}

#grid {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}

#spinner {
	width: 84px;
	height: 84px;
	border-radius: 84px;
	background: #fff url(images/ajax-loader.gif) center center no-repeat;
	border: 5px solid #fff;
	opacity: 0.88;
	position: absolute;
	right: 40px;
	bottom: 40px;
	z-index: 100;
}

a#refresh {
	display: block;
	width: 84px;
	height: 84px;
	border-radius: 84px;
	background: url(images/refresh.png) center center no-repeat;
	border: 5px solid #fff;
	opacity: 0.88;
	position: absolute;
	right: 40px;
	bottom: 40px;
	z-index: 100;
	display: none;
}

a#refresh:hover {
	background: #333 url(images/refresh.png) center center no-repeat;
}

#wrapper {
	position: relative;
	top: 0px;
	left: 0px;
	bottom: 0px;
	width: 100%;
	height: 100%;
	overflow: hidden;
	min-width: 900px;
	min-height: 600px;
}

#container {
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	overflow: hidden;
}

#contentBox {
	position: absolute;
	height: auto;
	width: auto;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	min-height: 680px;
}

#header {
	height: 48px;
	line-height: 48px;
	background: #403c44;
	background: -moz-linear-gradient(top,  #4d4851 0%, #403c44 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4d4851), color-stop(100%,#403c44));
	background: -webkit-linear-gradient(top,  #4d4851 0%,#403c44 100%);
	background: -o-linear-gradient(top,  #4d4851 0%,#403c44 100%);
	background: -ms-linear-gradient(top,  #4d4851 0%,#403c44 100%);
	background: linear-gradient(to bottom,  #4d4851 0%,#403c44 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d4851', endColorstr='#403c44',GradientType=0 );
	-webkit-box-shadow: inset 0px -1px 0px 0px rgba(0, 0, 0, 0.75);
	box-shadow: inset 0px -1px 0px 0px rgba(0, 0, 0, 0.75); 
	width: 100%;
	position: absolute;
	z-index: 100;
	top: 0px;
	opacity: 0.88;
}

body.index #header {
	top: -50px;
}

#header .logo {
	float: left;
}

#header .logo > a > img {
	display: block;
	margin: 10px 30px;
}

#header .navigation {
	float: right;
	white-space: nowrap;
	padding-right: 30px;
	text-transform: uppercase;
	color: #fff;
}

#header .navigation > a {
	text-decoration: none;
	text-transform: uppercase;
	color: #fff;
	padding: 10px 0px;
	padding-right: 15px;
	text-align: right;
	background: url(images/arrow-sdw.png) right 14px no-repeat;
}

#header .navigation > a:hover {
	background: url(images/arrow-srw.png) right 14px no-repeat;
}
#header .reason {
	display:none;
	float: right;
	white-space: nowrap;
	padding-right: 30px;
	text-transform: lowercase;
	font-size: 12px;
/*	color: #fff;*/
}

#intro2 > .left {
	background: #fff;
	color: #444;
	padding: 30px;
	position: absolute;
	left: 30px;
	top: 80px;
	z-index: 200;
	width: 60%;
	min-width: 510px;
	max-width: 800px;
	opacity: 0.88;
	border-radius: 2px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#intro2 > .left :first-child {
	margin-top: 0;
}

#intro2 > .left :last-child {
	margin-bottom: 0;
}

#intro2 > .left a.link {
	text-decoration: none;
	font-weight: bold;
	padding-right: 15px;
	text-align: right;
	background: url(images/arrow-srg.png) center right no-repeat;	
	right: 0;
	bottom: 0;
	margin-top: 5px;
	margin-bottom: 20px;
	color: #1e6eaa;
}

#intro2 > .left a.link:hover {
	color: #666;
}

#intro2 > .right {
	
	position: absolute;
	right: 30px;
	top: 80px;
	z-index: 200;
	width: 300px;
	min-width: 300px;
}

#intro2 > .right > .box {
	background: #403c44;
	color: #fff;
	padding: 30px;
	position: relative;
	margin-bottom: 15px;
	width: 300px;
	min-width: 300px;
	opacity: 0.88;
	border-radius: 2px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#intro2 > .right > .box h2 {
	color: #fff;
	font-weight: bold;
}

#intro2 > .right a.link {
	text-decoration: none;
	font-weight: bold;
	padding-right: 15px;
	text-align: right;
	background: url(images/arrow-srg.png) center right no-repeat;
	display: block;
	right: 0;
	bottom: 0;
	margin-top: 5px;
	color: #fff;
}

#intro2 > .right a.link:hover {
	background: url(images/arrow-srw.png) center right no-repeat;
}

#intro2 > .right > .box :first-child {
	margin-top: 0;
}

#intro2 > .right > .box :last-child {
	margin-bottom: 0;
}